Protezione in tempo reale non abilita su ubuntu lts

durante l'installazione dello script server protection, su ubuntu lts, ricevo la segnalazione che la protezione in tempo reale non è abilitata perchè non è possibile generare una versione stabile del kernel.

come posso risolvere?.

Parents Reply Children
No Data